### Method

# GimpUi PageSelector set_page_label

since: 2.4

#### Declaration [src]

    void
    gimp_page_selector_set_page_label (
      GimpPageSelector* selector,
      gint page_no,
      const gchar* label
    )

#### Description [src]

Sets the label of the specified page.

Available since: 2.4

#### Parameters

`page_no`

  Type: `gint`

  The number of the page to set the label for.

`label`

  Type: `const gchar*`

  The label.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.